/* Customisation for JS-Unlimited for Buzz a PLumber */

#logo {
	padding-bottom: 0; 
	text-align: center;
	display: inline-block;
	width: 30% !important;
	vertical-align: top;
}


/*  ---   Top toolbar/menu cusotmisations --- */
/* .custom_logo {
    display: inline-block;
    float: left;
}*/

/*
.menu.nav {
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}

.navbar .nav {
	display: inline-block;
	margin-top: 20px;
}

.navbar-inverse .navbar-inner {
	background-color: white;
} */
.navbar .nav > li > a {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	font-size: 1.6em;
} 
/*
#toolbar .navbar-inverse .nav-collapse .nav > li > a,
#toolbar .navbar-inverse .nav-collapse .dropdown-menu a,
.navbar-inverse .nav-collapse .nav > li > a,
.navbar-inverse .nav-collapse .dropdown-menu a 
{
	color: black;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 5px;
	padding-right: 5px;
}
*/


.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #bbb;
	background-color: black;
	font-size: 1.6em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*
.navbar-inverse .nav li.active > a, .navbar-inverse .navbar-inner li.active > a, .navbar-inverse .nav .navbar-inner li.active > a, .navbar-inverse .navbar .nav li.active > a, .navbar-inverse .navbar .nav .navbar-inner li.active > a {
	color: white !important;
	background: black;
}

.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {
	background-color: silver;
	color: black;
}
*/

.container.wrapp-logo-menu {
	background: white;
}
#menu .btn-navbar, #bottom-menu .btn-navbar {
  background: black none repeat scroll 0 0;
  border-color: black;

} 
.p-b-3 {
	padding-top: .5rem !important;
	padding-bottom: .5rem !important;
}
#menu {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#menu {
	width: 70% !important;
	display: inline-block;
}

/*#nav-menu {
	height: 100px !important;
}
*/
#nav-menu .nav, .navbar .nav {
	float: none; 
}

/* ---  Slider/Slideshow customisations  --- */
#slider-position {
/*	margin-top: -150px; 
	z-index: -99; */
	background-color: black;
}

/* --- Module body Formating --- */
.custom h2, .custom p {
	text-align: center;
}
#below-content .custom p {
	text-align: center;
	font-size: 20px;
	line-height:30px;
	padding-bottom: 15px;
	color: black;
}
#below-content h3 {
    text-align: center;
}
#below-content {
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	margin-top: 7rem !important;
}

#grid-bottom2 .custom p, #grid-bottom2 .contact_details, #grid-bottom2 a {
	text-align: center;
	font-size: 20px;
	line-height:30px;
	padding-bottom: 15px;
	color: white;
}
#grid-bottom2 h3 {
    text-align: center;
    color: white;
}
.bg-color-gray {
	background-color: black;
}

/* --- Module formating --- */

.moduletable_call a, .custom_call a {
	background-color: black;
	color: white;
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 26px;
	padding: 2px;
	width: 100%;
	border-radius: 10px;
	Text-align: center;
}

/* --- article Formating --- */

.item-page h1 {
	font-size: 5em;
	font-weight: 700;
	text-align: center;
	line-height: 5.1rem;
}

.item-page li {
	line-height: 2.1em;
	font-size: 1.3em;
}
hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.readmore .btn {
	background-color: black;
	border: 1px solid black;
}

h2 a {
    color: black;
}

p img {
    filter: grayscale(100%);
}

/* ---  Icon Managements --- */

.my-icon-gas {
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-image: url("https://www.buzzaplumber.com.au/buzzsite1/images/icons/gas-icon.png");
}
.my-icon-maint {
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-image: url("https://www.buzzaplumber.com.au/buzzsite1/images/icons/maint-icon.png");
}
.my-icon-tap {
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-image: url("https://www.buzzaplumber.com.au/buzzsite1/images/icons/tap-icon.png");
}